#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    bioshock:
        min: {x: -688.0, y: 0.0, z: -336.0}
        max: {x: -513.0, y: 177.0, z: -129.0}
        members: {}
        flags: {}
        owners:
            unique-ids: [74d73e49-5bee-49b9-926f-436c174bd2b6, 817fe100-7bfd-410e-83ec-bb3ff61e51a8,
                8291d8c5-5bfa-476a-8370-f05ef5443219]
        type: cuboid
        priority: 0
    felyasmp:
        min: {x: 415.0, y: 0.0, z: -20.0}
        max: {x: 597.0, y: 255.0, z: 186.0}
        members: {}
        flags: {other-explosion: deny, leaf-decay: allow, tnt: deny, mob-spawning: deny}
        owners:
            unique-ids: [6640c2d3-ea75-45ac-8152-db1a74580ae1]
        type: cuboid
        priority: 0
